Bug 196664 - [MAINTAINER] multimedia/mediabrowser: Update to 3.0.5490.2 Stable
Summary: [MAINTAINER] multimedia/mediabrowser: Update to 3.0.5490.2 Stable
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Adam Weinberger
URL: https://github.com/MediaBrowser/Media...
Keywords:
Depends on:
Blocks:
 
Reported: 2015-01-12 22:55 UTC by Ben Woods
Modified: 2015-01-15 22:54 UTC (History)
2 users (show)

See Also:


Attachments
PR196664: Patch to update multimedia/mediabrowser to 3.0.5490.2 Stable (31.32 KB, patch)
2015-01-12 23:05 UTC, Ben Woods
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ben Woods freebsd_committer 2015-01-12 22:55:48 UTC
Update multimedia/mediabrowser port to upstream release 3.0.5490.2 Stable.

Changes:
- Added in app help
- Added user device access
Comment 1 Ben Woods freebsd_committer 2015-01-12 23:05:12 UTC
Created attachment 151514 [details]
PR196664: Patch to update multimedia/mediabrowser to 3.0.5490.2 Stable
Comment 2 Ben Woods freebsd_committer 2015-01-13 09:48:02 UTC
Link to successful poudriere test run on 10.1 amd64:
http://192.168.1.2/poudriere/data/101amd64-default/2015-01-13_17h44m05s/logs/mediabrowser-3.0.5490.2.log
Comment 4 Adam Weinberger freebsd_committer 2015-01-15 22:54:09 UTC
Committed. Thanks, Ben.
Comment 5 commit-hook freebsd_committer 2015-01-15 22:54:44 UTC
A commit references this bug:

Author: adamw
Date: Thu Jan 15 22:53:48 UTC 2015
New revision: 377143
URL: https://svnweb.freebsd.org/changeset/ports/377143

Log:
  Update to 3.0.5490.2 Stable

  PR:		196664
  Submitted by:	Ben Woods (maintainer)

Changes:
  head/multimedia/mediabrowser/Makefile
  head/multimedia/mediabrowser/distinfo
  head/multimedia/mediabrowser/pkg-plist